#list_files_filter {
	display:none;
}


#list_files td {
padding: 6px 6px 6px 6px; 	border: 1px solid #dddddd;
	line-height:20px;
	font-size:18px;
	color:#0;
}

#list_files th {
	/*padding: 2px 2px 2px 2px; */
	/*background: none repeat scroll 0 0 #e0e0e0; */
	line-height:22px;
	font-size:20px;
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
}


td.details-control {
    background: url('/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('/images/details_close.png') no-repeat center center;
}

td.delete-control {
    background: url('/images/urna_30.png') no-repeat center center;
    cursor: pointer;
	width:22px;
}
tr.shown td.delete-control {
    background: url('/images/urna_30.png') no-repeat center center;
}

td.download-control {
    background: url('/images/download.png') no-repeat center right;
    cursor: pointer;
	color: #0071bd;
	
}
tr.shown td.download-control {
    background: url('/images/download.png') no-repeat center right;
	color: #0071bd;
	
}


.details {
background:#e9e9e9;
}


.reload {

	background: url('/images/reload.png') no-repeat center left;
    margin: 0 0 0 50px;
    padding: 0px;
    color: #0071bd;
    height: 48px;
    vertical-align: baseline;
    cursor: pointer;
    display: inline-block;

}
.reload:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}

.send_logs {

    background: url('/images/send_icon.png') no-repeat center left;
    margin: 0 0 0 50px;
    padding: 0px;
    color: #0071bd;
    height: 48px;
    vertical-align: baseline;
    cursor: pointer;
    display: inline-block;
}
.send_logs:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}


.start_recording {

    background: url('/images/play_icon.png') no-repeat center left;
    margin: 0 0 0 60px;
    padding: 0px;
    color: #0071bd;
    height: 48px;
    vertical-align: baseline;
    cursor: pointer;
    display: inline-block;
}
.start_recording:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}

.stop_recording {
    background: url('/images/stop_icon.png') no-repeat center left;
    margin: 0 0 0 50px;
    padding: 0px;
    color: #0071bd;
    height: 48px;
    vertical-align: baseline;
    cursor: pointer;
    display: inline-block;
}
.stop_recording:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}
.command_text {
	margin-left: 55px;
	vertical-align: middle;
	display: inline-block;

}